@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.head {
background-image: url(../images/Rectangle-head.png);
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    background-color: #27ae60;
    background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
}

.intro {
  padding: 50px;
  background-image: url(../images/Rectangle\ 286.png);
  height: 226px;
  display: flex;
  background-repeat: repeat-x;
  margin: 65px auto;
  margin-bottom: 20px;
  width: 80%;
}

.image-quote {
  height: 25px;
  width: 30px;
  margin-top: -35px;
  margin-left: -10px;
}

h4 {
  line-height: 25px;
  margin-top: 45px;
  color: #ffba49;
  font-weight: bold;
  text-align: start;
  display: block;
  position: absolute;
  font-size: 18px;
  margin-left: -8px;
}

.contenu-title {
  font-style: normal;
  font-weight: 900;
  font-size: 30px;
  text-align: center;
  color: #272d4e;
  margin-top: 35px;
}

.contenu-1 {
      margin-top: 20px;
    font-style: normal;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
    color: rgba(39, 45, 78, 0.8);
    padding: 70px;
    padding-top: 0px;
    padding-left: 110px;
    padding-right: 110px;
    padding-bottom: 16px;
}

.main {
      margin-top: -44%;
}

.div-image__trilinguisme {
  display: flex;
  padding: 40px;
  flex-wrap: wrap;
}

.div-image__trilinguisme > img {
      width: 395px;
    height: 50%;
    margin-top: 12px;
}

.div-contenu {
  flex: 2 1 0;
}

.contenu-2 {
  font-style: normal;
    font-size: 20px;
    line-height: 35px;
    color: #272d4e;
    margin-left: 34px;
    text-align: justify;
    margin-right: 80px;
}

.contenu-3 {
      font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 50px;
    padding-top: 0px;
    color: #272d4e;
    margin-left: 90px;
    text-align: justify;
    margin-right: 202px;
}

.contenu-background {
  height: 780px;
  background-repeat: repeat-x;
  margin-top: 65px;
  clip-path: ellipse(150% 100% at 50% 100%);
  background: rgba(39, 45, 78, 0.04) url(../images/Rectangle\ 286.png);
}

.contenu-title-3 {
  padding-top: 50px;
}

.contenu-4 {
  font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 40px;
    padding-top: 20px;
    color: #272d4e;
    width: 90%;
    text-align: center;
    margin: -14px auto;
}

.contenu-5 {
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 40px;
  text-align: justify;
  margin-left: 190px;
  margin-top: -30px;
  margin-bottom: 100px;
  margin-right: 100px;
  color: #272d4e;
}

.contenu-6 {
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 40px;
  text-align: justify;
  margin-left: 60px;
  margin-top: -10px;
  /* margin-bottom: 100px; */
  margin-right: 100px;
  color: #272d4e;
}

@media screen and (max-width: 760px) {
  .intro {
    padding: 50px 20px;
  }
}
.intro h2 {
  font-weight: 500;
  font-size: 20px;
  line-height: 35px;
  margin-left: -30px;
}

.main .cards {
  background: white;
  padding: 50px 100px;
}
@media screen and (max-width: 760px) {
  .main .cards {
    padding: 50px 20px;
  }
}
.main .cards .faq-card {
  background: #fff;
  margin-bottom: 15px;
}
.main .cards .faq-card .question {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fffdfd;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0px 6px 60px rgb(44 50 83 / 18%);
}
.main .cards .faq-card .question button {
 border: none;
    padding: 10px 14px 8px 14px;
    border-radius: 5px;
    font-weight: 700;
    color: #fff;
    background: #94a2b3;
    font-size: larger;
}
.main .cards .faq-card .question img {
  transform: rotate(0deg);
  cursor: pointer;
  transition: transform 0.3s ease;
}
.main .cards .faq-card .answer {
  overflow: hidden;
  height: 0;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  /*margin: 0 25px;*/
}
.main .cards .faq-card .answer-image {
  margin-right: 20px;
  min-width: 40%;
}
.main .cards .faq-card .answer-text p {
      font-weight: 400;
    line-height: 40px;
    font-size: 20px;
    margin-bottom: 20px;
    text-align: justify;
    padding: 20px;
}
.main .cards .faq-card .answer-text h3 {
  font-weight: 600;
  color: #272d4e;
  margin-bottom: 15px;
}
.main .cards .faq-card .answer-text div {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.main .cards .faq-card .answer-text div a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  margin-bottom: 10px;
}
.main .cards .faq-card .answer-text div a img {
  margin-right: 5px;
}
.main .cards .faq-card .answer-text div a span {
  color: #27ae60;
  font-weight: 600;
}
.main .cards .faq-card.show .question button {
      background: #27ae60;
    font-size: larger;
}
.main .cards .faq-card.show .question img {
  transform: rotate(180deg);
  cursor: pointer;
}
.main .cards .faq-card.show .answer {
  padding: 20px 10px;
  height: auto;
  background: white;
  width: 100%;
  box-shadow: 0px 6px 60px rgb(44 50 83 / 18%);
  margin-top: 0px;
}
@media screen and (max-width: 420px) {
  .main .cards .faq-card.show .answer {
    margin: 0 10px;
    padding: 20px 5px;
  }
}

@media screen and (max-width: 820px) {
  .main .cards .faq-card .answer {
    flex-direction: column;
  }
  .main .cards .faq-card .answer-image {
    margin: 0;
  }
  .main .cards .faq-card .answer-text {
    margin: 15px 0;
  }
  .main .cards .faq-card .answer-text p {
    font-size: 16px;
    line-height: 35px;
  }
}
@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
}

@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
  h4 {
    line-height: 25px;
    margin-top: 102px;
    color: #ffba49;
    font-weight: bold;
    text-align: start;
    display: block;
    position: absolute;
    font-size: 18px;
    margin-left: -8px;
  }
}
